Project

General

Profile

Bug #16656

Fix wrong RegExp in rbinstall to install the default gems from expanded sources again

Added by vo.x (Vit Ondruch) about 1 month ago. Updated 29 days ago.

Status:
Closed
Priority:
Normal
Target version:
-
ruby -v:
ruby 2.8.0dev (2020-02-26 master 83705c42ce) [x86_64-linux]
[ruby-core:97281]

Description

I have submitted 1 to fix the wrong RegExp from 2.


Related issues

Related to Ruby master - Feature #16657: Don't ship bundled gems as .gem files as well as in expanded formOpenActions
#1

Updated by vo.x (Vit Ondruch) about 1 month ago

  • Related to Feature #16657: Don't ship bundled gems as .gem files as well as in expanded form added

Updated by deivid (David Rodríguez) about 1 month ago

Also found the same error myself and fixed it at https://github.com/ruby/ruby/pull/2930.

Updated by vo.x (Vit Ondruch) 29 days ago

  • Assignee set to nobu (Nobuyoshi Nakada)
  • Status changed from Open to Closed

Also available in: Atom PDF